#wa-comptext-mgctslml759grk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgctslml5eoyns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgctslml5eoyns>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctslml5eoyns>.wa-container-vspacer {height:0px;}
#wa-container-mgctslml5ep0g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgctslml5ep0g8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctslml5ep0g8>.wa-container-vspacer {height:0px;}
#wa-container-mgctslml5epaao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgctslml5epaao>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctslml5epaao>.wa-container-vspacer {height:0px;}
#wa-container-mgctslml5epers {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgctslml5epers>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctslml5epers>.wa-container-vspacer {height:0px;}
#wa-container-mgctslml5ephgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgctslml5ephgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctslml5ephgg>.wa-container-vspacer {height:0px;}
#wa-container-mgctua8r63o67k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgctua8r63o67k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctua8r63o67k>.wa-container-vspacer {height:0px;}
#wa-row-mgctslml71d1hs {margin:0px 0px;}
#wa-row-mgctslml71d1hs>div {padding: 0px 0px;}
#wa-row-mgctslml71d1o8 {margin:0px 0px;}
#wa-row-mgctslml71d1o8>div {padding: 0px 0px;}
#wa-row-mgctslml71d214 {margin:0px 0px;}
#wa-row-mgctslml71d214>div {padding: 0px 0px;}
#wa-row-mgctslml71d3n4 {margin:0px 0px;}
#wa-row-mgctslml71d3n4>div {padding: 0px 0px;}
#wa-row-mgctslml71d4jc {margin:0px 0px;}
#wa-row-mgctslml71d4jc>div {padding: 0px 0px;}
#wa-row-mgctslml71d4ps {margin:0px 0px;}
#wa-row-mgctslml71d4ps>div {padding: 0px 0px;}
#wa-row-mgctslml71d52o {margin:0px 0px;}
#wa-row-mgctslml71d52o>div {padding: 0px 0px;}
#wa-row-mgctslml71d594 {margin:0px 0px;}
#wa-row-mgctslml71d594>div {padding: 0px 0px;}
#wa-row-mgctslml71d5fk {margin:0px 0px;}
#wa-row-mgctslml71d5fk>div {padding: 0px 0px;}
#wa-row-mgctthbs407zls {margin:0px 0px;}
#wa-row-mgctthbs407zls>div {padding: 0px 0px;}
#wa-row-mgctua8r4080n4 {margin:0px 0px;}
#wa-row-mgctua8r4080n4>div {padding: 0px 0px;}
#wa-row-mggsrp8854rwbs {margin:0px 0px;}
#wa-row-mggsrp8854rwbs>div {padding: 0px 0px;}
#wa-row-mkvr8six5fvau0 {margin:0px 0px;}
#wa-row-mkvr8six5fvau0>div {padding: 0px 0px;}
[id^=wa-compmenu-mgctthbs62c7dc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgctthbs62c7dc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgctthbs62c7dc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-brand, [id^=wa-compmenu-mgctthbs62c7dc].navbar-nav li a, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgctthbs62c7dc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgctthbs62c7dc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgctthbs62c7dc] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvr8six78tzxs] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvr8six78tzxs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvr8six78tzxs] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvr8six78tzxs].navbar-nav li a, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvr8six78tzxs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvr8six78tzxs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvr8six78tzxs] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvr8six78tzxs] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvr8six78tzxs].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgctslml71d1hs {margin:0px 0px;}
#wa-row-mgctslml71d1hs>div {padding: 0px 0px;}
#wa-row-mgctslml71d1o8 {margin:0px 0px;}
#wa-row-mgctslml71d1o8>div {padding: 0px 0px;}
#wa-row-mgctslml71d214 {margin:0px 0px;}
#wa-row-mgctslml71d214>div {padding: 0px 0px;}
#wa-row-mgctslml71d3n4 {margin:0px 0px;}
#wa-row-mgctslml71d3n4>div {padding: 0px 0px;}
#wa-row-mgctslml71d4jc {margin:0px 0px;}
#wa-row-mgctslml71d4jc>div {padding: 0px 0px;}
#wa-row-mgctslml71d4ps {margin:0px 0px;}
#wa-row-mgctslml71d4ps>div {padding: 0px 0px;}
#wa-row-mgctslml71d52o {margin:0px 0px;}
#wa-row-mgctslml71d52o>div {padding: 0px 0px;}
#wa-row-mgctslml71d594 {margin:0px 0px;}
#wa-row-mgctslml71d594>div {padding: 0px 0px;}
#wa-row-mgctslml71d5fk {margin:0px 0px;}
#wa-row-mgctslml71d5fk>div {padding: 0px 0px;}
#wa-row-mgctthbs407zls {margin:0px 0px;}
#wa-row-mgctthbs407zls>div {padding: 0px 0px;}
#wa-row-mgctua8r4080n4 {margin:0px 0px;}
#wa-row-mgctua8r4080n4>div {padding: 0px 0px;}
#wa-row-mggsrp8854rwbs {margin:0px 0px;}
#wa-row-mggsrp8854rwbs>div {padding: 0px 0px;}
#wa-row-mkvr8six5fvau0 {margin:0px 0px;}
#wa-row-mkvr8six5fvau0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgctslml71d1hs {margin:0px 0px;}
#wa-row-mgctslml71d1hs>div {padding: 0px 0px;}
#wa-row-mgctslml71d1o8 {margin:0px 0px;}
#wa-row-mgctslml71d1o8>div {padding: 0px 0px;}
#wa-row-mgctslml71d214 {margin:0px 0px;}
#wa-row-mgctslml71d214>div {padding: 0px 0px;}
#wa-row-mgctslml71d3n4 {margin:0px 0px;}
#wa-row-mgctslml71d3n4>div {padding: 0px 0px;}
#wa-row-mgctslml71d4jc {margin:0px 0px;}
#wa-row-mgctslml71d4jc>div {padding: 0px 0px;}
#wa-row-mgctslml71d4ps {margin:0px 0px;}
#wa-row-mgctslml71d4ps>div {padding: 0px 0px;}
#wa-row-mgctslml71d52o {margin:0px 0px;}
#wa-row-mgctslml71d52o>div {padding: 0px 0px;}
#wa-row-mgctslml71d594 {margin:0px 0px;}
#wa-row-mgctslml71d594>div {padding: 0px 0px;}
#wa-row-mgctslml71d5fk {margin:0px 0px;}
#wa-row-mgctslml71d5fk>div {padding: 0px 0px;}
#wa-row-mgctthbs407zls {margin:0px 0px;}
#wa-row-mgctthbs407zls>div {padding: 0px 0px;}
#wa-row-mgctua8r4080n4 {margin:0px 0px;}
#wa-row-mgctua8r4080n4>div {padding: 0px 0px;}
#wa-row-mggsrp8854rwbs {margin:0px 0px;}
#wa-row-mggsrp8854rwbs>div {padding: 0px 0px;}
#wa-row-mkvr8six5fvau0 {margin:0px 0px;}
#wa-row-mkvr8six5fvau0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgctslml71d1hs {margin:0px 0px;}
#wa-row-mgctslml71d1hs>div {padding: 0px 0px;}
#wa-row-mgctslml71d1o8 {margin:0px 0px;}
#wa-row-mgctslml71d1o8>div {padding: 0px 0px;}
#wa-row-mgctslml71d214 {margin:0px 0px;}
#wa-row-mgctslml71d214>div {padding: 0px 0px;}
#wa-row-mgctslml71d3n4 {margin:0px 0px;}
#wa-row-mgctslml71d3n4>div {padding: 0px 0px;}
#wa-row-mgctslml71d4jc {margin:0px 0px;}
#wa-row-mgctslml71d4jc>div {padding: 0px 0px;}
#wa-row-mgctslml71d4ps {margin:0px 0px;}
#wa-row-mgctslml71d4ps>div {padding: 0px 0px;}
#wa-row-mgctslml71d52o {margin:0px 0px;}
#wa-row-mgctslml71d52o>div {padding: 0px 0px;}
#wa-row-mgctslml71d594 {margin:0px 0px;}
#wa-row-mgctslml71d594>div {padding: 0px 0px;}
#wa-row-mgctslml71d5fk {margin:0px 0px;}
#wa-row-mgctslml71d5fk>div {padding: 0px 0px;}
#wa-row-mgctthbs407zls {margin:0px 0px;}
#wa-row-mgctthbs407zls>div {padding: 0px 0px;}
#wa-row-mgctua8r4080n4 {margin:0px 0px;}
#wa-row-mgctua8r4080n4>div {padding: 0px 0px;}
#wa-row-mggsrp8854rwbs {margin:0px 0px;}
#wa-row-mggsrp8854rwbs>div {padding: 0px 0px;}
#wa-row-mkvr8six5fvau0 {margin:0px 0px;}
#wa-row-mkvr8six5fvau0>div {padding: 0px 0px;}
}
